<?php

session_start(); 
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

	$sql_b=mysqli_query($con ,"DELETE FROM dntrab_b WHERE no_nom = '".$_POST['bot']."'"); 
	$sql_c=mysqli_query($con ,"DELETE FROM dntrab_c WHERE no_nom = '".$_POST['bot']."'");    	
	$sql_d=mysqli_query($con ,"DELETE FROM dntrab_d WHERE no_nom = '".$_POST['bot']."'");    	
	$sql_e=mysqli_query($con ,"DELETE FROM dntrab_e WHERE no_nom = '".$_POST['bot']."'");    	
	$sql_f=mysqli_query($con ,"DELETE FROM dntrab_f WHERE no_nom = '".$_POST['bot']."'");    	
	$sql_f=mysqli_query($con ,"DELETE FROM dndatnom WHERE no_nom = '".$_POST['bot']."'");    	
 
	include('DN21000_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->eliminar($_POST["bot"]);
	if($res == "ok"){
		echo '<h2>!!! SE ELIMINO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN21000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO ELIMINAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=DN21000_PR.php" HTTP-EQUIV="REFRESH">';
	}

?>
</body>	
</html>
